#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 0.19.18.1
id: hasql-0.19.18.1-LjcK6lnh8EO8Lxbu2n4zDJ
key: hasql-0.19.18.1-LjcK6lnh8EO8Lxbu2n4zDJ
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    Hasql.Decoders Hasql.Encoders Hasql.Connection Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: 97394df81bbcd4c173f712dabe228c28
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hasql-0.19.18.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/hasql-0.19.18.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/hasql-0.19.18.1
hs-libraries: HShasql-0.19.18.1-LjcK6lnh8EO8Lxbu2n4zDJ
depends:
    attoparsec-0.13.2.0-JkqjYPxw7sG9Iq2J4E1Ndn base-4.9.1.0
    base-prelude-1.2.0.1-HJh3WMXaeu8jTCoycvBYB bytestring-0.10.8.1
    bytestring-strict-builder-0.4.5-I0Ehywg0AoS9bYVGMdsGC5
    contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    contravariant-extras-0.3.3.1-DNJYVar52LsHQQRLPytqgP
    data-default-class-0.1.2.0-N42RtcTZUUAlapzICmPz4
    dlist-0.8.0.3-BHFBNaw8k6n9WiaUNzoXpk
    either-4.4.1.1-DPnDxHcBTmhFK5NMlOpJf2
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    hashtables-1.2.1.1-1Rx9CynCW0SHv3JyARxq31
    loch-th-0.2.1-AlfMozdtyUtfKeBsBrgZJ
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    placeholders-0.1-LDJrwU9ZofA2sH3wxupcG1
    postgresql-binary-0.12.1-A3ewYVMMlqg1ozlknJ6LMV
    postgresql-libpq-0.9.3.1-2uyCt1bjp2BBNrJ77pyQ3o
    profunctors-5.2.1-8jkaYZ4vYzz4yY8hupumkp
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
